body.home #main{
	/*margin-top: -96px;*/
	background: transparent;
        display: none;
}

body.home #services {
  background: rgba(0,0,0,.30)!important;
  }

body.home #bottom {
	padding: 50px 0 0px;
}

body.home .row-container {
	  padding-top: 0px;
}

body.home .tw-service-icon img {
    max-width: 100%;
    height: 50px;
    border: none;
}  

body.home .master-slider .ms-bullets.ms-dir-h.ms-align-bottom{
bottom: 40px !important;
}

body.home #main [class*="col-md"] {
    display: inline-block;
    padding-top: 0px;
    padding-bottom: 0px;
    *display: inline;
}
.entry-content a{
color: #ec870e;
}
.entry-content a:hover{
color: black;
}
/*body.home #footer{
display: none;
}*/
h1 {
  margin-top: -45px;
}

.title-seperator.icon-none {
  background: #ec870e;
}

.lang-item {
margin-right: -25px;
margin-top: -2px;
}

.tw-element #sidebar p {
width: 100%;
}

.tw-element  #sidebar .textwidget .btn.btn-m {
width: 100%;
}

@media (max-width:768px){body.home #main{margin-top: -90px;}}
@media (max-width:480px){body.home #main{margin-top: -190px;}}
@media (max-width:768px){.lang-item{margin-right: 0px;}}
@media (max-width:480px){.lang-item{margin-right: 0px;}}
@media (max-width:480px){.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev{top: 35%;}}

.widget_nav_menu ul li.current-menu-item ul.sub-menu, .widget_nav_menu ul li.current-menu-parent ul.sub-menu{
    display: block;
}
.widget_nav_menu ul li ul.sub-menu li{
	border-bottom: none;
	margin-left: 20px;
	padding: 0 10px 0px 0;
	margin-bottom: 5px;
}
.widget_nav_menu ul li ul.sub-menu li a{
	color: #808080!important;
}
.widget_nav_menu ul li ul.sub-menu li.current-menu-item a{
	color: #ec870e!important;
}
.widget_nav_menu ul li ul.sub-menu li:after{
	content: ''; 
}